### Method

# GExiv2 Metadata get_xmp_tags

#### Declaration [src]

    gchar**
    gexiv2_metadata_get_xmp_tags (
      GExiv2Metadata* self
    )

#### Description [src]

Get the XMP data from the image.

This could contain multiple XML snippets.

#### Return value

Type: An array of `utf8`

A unique list of the available XMP tags.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.